<!DOCTYPE html>
<html lang="en">

<head>
    <title>Logest Array</title>
    <link rel="stylesheet" href="arrayLong.css">
    <script src="logest_Arry.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM"
        crossorigin="anonymous">
</head>

<body class="container m-5">
    <div class="card col-6">
        <div>
            <input class="m-3 mb-5" type="text" id="input" placeholder="Enter the Strings">
            <button type="submit" id="button" onclick="add_String()">Add Strings</button></div>
            <div class="box">
                <p id="input_S">String is :</p>
                <p id="result">The Logest String is : </p>
            </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
        crossorigin="anonymous"></script>
</body>

</html>